<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <style>
        table {
            border-collapse: collapse;
        }

        td {
            border: 1px solid #bd1818;
            padding: 25px;
            background-color: #ccc;
        }
    </style>

</head>

<body>
    <table>
        <tr>
            <td>A</td>
            <td>B</td>
            <td style="border:2px solid green">C</td>
            <td>D</td>
        </tr>
        <tr>
            <td rowspan="2">E,I</td>
            <td>F</td>
            <td colspan="2" align="center">G,H</td>

        </tr>
        <tr>

            <td>J</td>
            <td rowspan="2">K,O</td>
            <td>L</td>
        </tr>
        <tr>
            <td>M</td>
            <td>N</td>
            <td>P</td>

        </tr>
    </table>
</body>

</html>